.row{

	margin: 0 0 0 0;

}



.number{

	float: right;

	margin-top: 40px;

}



header{

	position: absolute;

	width: 100%;

}

.number a{

   border: 2px solid #000;

   padding: 9px 8px;

   border-radius: 10px;

   color: #000;

   font-size: 20px;

   margin-top: 50px;

}



.nav>li>a:focus, .nav>li>a:hover {

    text-decoration: none;

    background-color: #d0303000;

    border-bottom: 3px solid #000;

    color: #000;

}



.nav>li>a {

    position: relative;

    display: block;

    padding: 7px 12px;

    color: #000;

    font-weight: bold;

}

.navbar{

	margin-top: 0px;

}

.navbar ul{
  margin-top: -24px;
}



.cta{

	background-color: #fff;

	width: 100%;

	height: auto;

	padding: 20px;

	text-align: center;

	color: #000;

}

.aboutparagraphcon{
  padding: 20px 50px;
}

.cta h4{

	margin-top: 18px;

}



.ctabutton{

	border: 3px solid #fff;

	width: 16%;

	display: block;

	margin-left: auto;

	margin-right: auto;

	padding: 22px 3px;

	margin-top: 25px;

}



.ctabutton a{

	background-color: #f7941d;

	padding: 19px 31px; 

	color: #fff;

	font-size: 20px;

}



.imgsection{

	background-image: url(../images/ext.png);

    background-size: 100% 100%;

    background-repeat: no-repeat;

    height: 890px;

    width: 100%;

    background-attachment: fixed;

}



#mixedSlider {

  position: relative;

  margin-top: 50px;

}

#mixedSlider .MS-content {

  white-space: nowrap;

  overflow: hidden;

  margin: 0 5%;

}

#mixedSlider .MS-content .item {

  display: inline-block;

  width: 33.3333%;

  position: relative;

  vertical-align: top;

  overflow: hidden;

  height: 100%;

  white-space: normal;

  padding: 0 10px;

}

@media (max-width: 991px) {

  #mixedSlider .MS-content .item {

    width: 50%;

  }

}

@media (max-width: 767px) {

  #mixedSlider .MS-content .item {

    width: 100%;

  }

}

#mixedSlider .MS-content .item .imgTitle {

  position: relative;

}

#mixedSlider .MS-content .item .imgTitle .blogTitle {

  margin: 0;

  text-align: left;

  letter-spacing: 2px;

  color: #252525;

  font-style: italic;

  position: absolute;

  background-color: rgba(255, 255, 255, 0.5);

  width: 100%;

  bottom: 0;

  font-weight: bold;

  padding: 0 0 2px 10px;

}

#mixedSlider .MS-content .item .imgTitle img {

  height: auto;

  width: 100%;

}

#mixedSlider .MS-content .item p {

  font-size: 16px;

  margin: 2px 10px 0 5px;

  text-indent: 15px;

}

#mixedSlider .MS-content .item a {

  float: left;

  margin: 0 20px 0 0;

  font-size: 16px;

  color: #fff;

  font-weight: bold;

  letter-spacing: 1px;

  transition: linear 0.1s;

  background-color: #f26522;

    padding: 10px 20px;

}

#mixedSlider .MS-content .item a:hover {

  text-shadow: 0 0 1px grey;

  text-decoration: none;

}

#mixedSlider .MS-controls button {

  position: absolute;

  border: none;

  background-color: transparent;

  outline: 0;

  font-size: 50px;

  top: 95px;

  color: rgba(0, 0, 0, 0.4);

  transition: 0.15s linear;

}

#mixedSlider .MS-controls button:hover {

  color: rgba(0, 0, 0, 0.8);

}

@media (max-width: 992px) {

  #mixedSlider .MS-controls button {

    font-size: 30px;

  }

}

@media (max-width: 767px) {

  #mixedSlider .MS-controls button {

    font-size: 20px;

  }

}

#mixedSlider .MS-controls .MS-left {

  left: 0px;

}

@media (max-width: 767px) {

  #mixedSlider .MS-controls .MS-left {

    left: -10px;

  }

}

#mixedSlider .MS-controls .MS-right {

  right: 0px;

}

@media (max-width: 767px) {

  #mixedSlider .MS-controls .MS-right {

    right: -10px;

  }

}



.content{

	text-align: center;

	font-weight: bold;

}



.content img{

	display: block;

	margin-left: auto;

	margin-right: auto;

}



.imgsection2{

	background-image: url(../images/ext2.jpg);

    background-size: 100% 100%;

    background-repeat: no-repeat;

    height: 890px;

    width: 100%;

    background-attachment: fixed;

    margin-top: 50px;

}





.whatwe{

	margin-top: 50px;

}



.what1 h4{

	margin-top: 20px;

	color: #b4842f;

}



footer{

	background-color: #dd9f32;

	height: auto;

	padding: 20px;

	color: #fff;

	margin-top: 50px;

}

.fabout p{

	margin-top: 10px;

}



.quick ul{

  list-style-type: none;

  padding: 0;

}



.quick ul li a{

	color: #fff;

}



.quick ul li a:hover{

	color: #fff;

	text-decoration: none;

}



.quick{

	margin-left: 76px;

	margin-top: 53px;

}



.quick2{

	margin-left: 6px;

	margin-top: 53px;

}



.social a{

	color: #fff;

	font-size: 19px;

}





@media only screen and (min-width: 992px) and (max-width: 1200px) {

.nav > li > a {

    position: relative;

    display: block;

    padding: 7px 9px;

    color: #fff;

    font-weight: bold;

    font-size: 12px;

}

.ctabutton {

    border: 3px solid #fff;

    width: 19%;

    display: block;

    margin-left: auto;

    margin-right: auto;

    padding: 22px 3px;

    margin-top: 25px;

}

}



@media only screen and (max-width: 766px){

  .number a {

    border: 2px solid #000;

    padding: 9px 4px;

    border-radius: 10px;

    color: #000;

    font-size: 13px;

    margin-top: 5px;

}

.logo img{

  width: 50%;

}



.navbar-toggle {

    position: relative;

    float: right;

    padding: 15px 10px;

    margin-top: 8px;

    margin-right: 15px;

    margin-bottom: 8px;

    background-color: #00000047;

    background-image: none;

    border: 2px solid #fffffff2;

    border-radius: 4px;

}

.nav>li>a:focus, .nav>li>a:hover {

    text-decoration: none;

    background-color: #d0303000;

    border-bottom: none!important;

    color: #000;

}


.navbar-toggle .icon-bar {

    display: block;

    width: 32px;

    height: 2px;

    border-radius: 1px;

    color: #fff;

    margin: 0;

        margin-top: 0px;

    padding: 0;

    margin-top: -8px !important;

}



.navbar-collapse{

  background-color: #fff;

}





.ctabutton {

    border: 3px solid #fff;

    width: 56%;

    display: block;

    margin-left: auto;

    margin-right: auto;

    padding: 22px 3px;

    margin-top: 25px;

}



.quick {

    margin-left: 0px;

    margin-top: 53px;

}



}





@media only screen and (min-width: 320px) and (max-width: 360px) {

  .ctabutton {

    border: 3px solid #fff;

    width: 62%;

    display: block;

    margin-left: auto;

    margin-right: auto;

    padding: 22px 3px;

    margin-top: 25px;

}
.aboutparagraphcon{
  padding: 20px 10px;
  text-align: justify;
}

#feedback-form textarea {
    resize: none;
    height: 71px!important;
}

#feedback-form {
    float: right;
    width: 230px!important;
    height: 100%;
    z-index: 1000;
    padding-left: 5px;
    padding-right: 10px;
    background-clip: 'padding-box';
    border: 1px solid rgba(0,0,0,.2);
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    -webkit-box-shadow: 0 5px 10px rgba(0,0,0,.2);
    -moz-box-shadow: 0 5px 10px rgba(0,0,0,.2);
    box-shadow: 0 5px 10px rgba(0,0,0,.2);
}
#feedback {
    position: fixed;
    right: 0;
    bottom: 0;
    height: 400px;
    margin-left: -3px;
    margin-bottom: -45px!important;
}
.wrapper {
    width: auto;
    padding: 0px 20px;
    margin-top: 23px;
}
.nav>li>a:focus, .nav>li>a:hover {

    text-decoration: none;

    background-color: #d0303000;

    border-bottom: none!important;

    color: #000;

}
}



@media only screen and (max-width: 320px){

 .ctabutton {

    border: 3px solid #fff;

    width: 71%;

    display: block;

    margin-left: auto;

    margin-right: auto;

    padding: 22px 3px;

    margin-top: 25px;

}
.nav>li>a:focus, .nav>li>a:hover {

    text-decoration: none;

    background-color: #d0303000;

    border-bottom: none!important;

    color: #000;

}

#feedback-form textarea {
    resize: none;
    height: 71px!important;
}

#feedback-form {
    float: right;
    width: 230px!important;
    height: 100%;
    z-index: 1000;
    padding-left: 5px;
    padding-right: 10px;
    background-clip: 'padding-box';
    border: 1px solid rgba(0,0,0,.2);
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    -webkit-box-shadow: 0 5px 10px rgba(0,0,0,.2);
    -moz-box-shadow: 0 5px 10px rgba(0,0,0,.2);
    box-shadow: 0 5px 10px rgba(0,0,0,.2);
}

#feedback {
    position: fixed;
    right: 0;
    bottom: 0;
    height: 400px;
    margin-left: -3px;
    margin-bottom: -45px!important;
}

.number a {

    border: 2px solid #000;

    padding: 9px 4px;

    border-radius: 10px;

    color: #000;

    font-size: 11px;

    margin-top: 5px;

}
.aboutparagraphcon{
  padding: 20px 10px;
  text-align: justify;
}
.wrapper {
    width: auto;
    padding: 0px 20px;
    margin-top: 23px;
}

}





@media only screen and (min-width: 375px) and (max-width: 377px) {

.ctabutton {

    border: 3px solid #fff;

    width: 59%;

    display: block;

    margin-left: auto;

    margin-right: auto;

    padding: 22px 3px;

    margin-top: 25px;

}
.nav>li>a:focus, .nav>li>a:hover {

    text-decoration: none;

    background-color: #d0303000;

    border-bottom: none!important;

    color: #000;

}
.aboutparagraphcon{
  padding: 20px 20px;
  text-align: justify;
}
.wrapper {
    width: auto;
    padding: 0px 20px;
    margin-top: 23px;
}

}

@media only screen and (max-width: 768px) {
  .aboutparagraphcon{
  padding: 20px 20px;
  text-align: justify;
}
.number {
    float: right;
    margin-top: 14px;
}
.modal-dialog {
    width: auto!important;
    margin: 30px auto;
}
.nav>li>a:focus, .nav>li>a:hover {

    text-decoration: none;

    background-color: #d0303000;

    border-bottom: none!important;

    color: #000;

}

.imgsection2 {

    background-image: url(../images/ext2.jpg);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    height: 260px;
    width: 100%;
    background-attachment: unset;
    margin-top: 50px;

}

.imgsection {
    background-image: url(../images/ext.png);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    height: 260px;
    width: 100%;
    background-attachment: unset;
}
.wrapper {
    width: auto;
    padding: 0px 20px;
    margin-top: 23px;
}
}




@media only screen and (min-width: 768px) and (max-width: 834px) {

.nav > li > a {

    position: relative;

    display: block;

    padding: 7px 6px;

    color: #fff;

    font-weight: bold;

    font-size: 9px;

}

.ctabutton {

    border: 3px solid #fff;

    width: 25%;

    display: block;

    margin-left: auto;

    margin-right: auto;

    padding: 22px 3px;

    margin-top: 25px;

}
.nav>li>a:focus, .nav>li>a:hover {

    text-decoration: none;

    background-color: #d0303000;

    border-bottom: none!important;

    color: #000;

}
.aboutparagraphcon{
  padding: 20px 10px;
  text-align: justify;
}

}

.amenities p{
    color: #000;
    text-align: center;
}
.amenities img{
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.amenities{
  margin-top: 50px;
}




.group {
    position: relative;
    margin-bottom: 35px;
}

input {
    font-size: 18px;
    padding: 5px 10px 10px 5px;
    display: block;
    width: 100%;
    border: none;
    border-bottom: 1px solid #000;
    background: transparent;
}

    input:focus {
        outline: none;
    }

/* LABEL ======================================= */
label {
    color: #000;
    font-size: 18px;
    font-weight: normal;
    position: absolute;
    pointer-events: none;
    left: 5px;
    top: 10px;
    transition: 0.2s ease all;
    -moz-transition: 0.2s ease all;
    -webkit-transition: 0.2s ease all;
}

/* active state */
input:focus ~ label, input:valid ~ label {
    top: -20px;
    font-size: 14px;
    color: #000;
}

/* BOTTOM BARS ================================= */
.bar {
    position: relative;
    display: block;
    width: 100%;
}

    .bar:before, .bar:after {
        content: '';
        height: 2px;
        width: 0;
        bottom: 1px;
        position: absolute;
        background: #000;
        transition: 0.2s ease all;
        -moz-transition: 0.2s ease all;
        -webkit-transition: 0.2s ease all;
    }

    .bar:before {
        left: 50%;
    }

    .bar:after {
        right: 50%;
    }



/* active state */
input:focus ~ .bar:before, input:focus ~ .bar:after {
    width: 50%;
}

/* HIGHLIGHTER ================================== */
.highlight {
    position: absolute;
    height: 60%;
    width: 100px;
    top: 25%;
    left: 0;
    pointer-events: none;
    opacity: 0.5;
}

/* active state */
input:focus ~ .highlight {
    -webkit-animation: inputHighlighter 0.3s ease;
    -moz-animation: inputHighlighter 0.3s ease;
    animation: inputHighlighter 0.3s ease;
}

/* ANIMATIONS ================ */
@-webkit-keyframes inputHighlighter {
    from {
        background: #000;
    }

    to {
        width: 0;
        background: transparent;
    }
}

@-moz-keyframes inputHighlighter {
    from {
        background: #000;
    }

    to {
        width: 0;
        background: transparent;
    }
}

@keyframes inputHighlighter {
    from {
        background: #000;
    }

    to {
        width: 0;
        background: transparent;
    }
}

.modal-dialog {
    width: 540px;
    margin: 30px auto;
}

.modal-header {
    padding: 12px;
    border-bottom: 1px solid #e5e5e5;
    background-color: #d1aa65;
    color: #fff;
    text-align: center;
}

.content h2{
  color: #000!important;
}